# Byte-compiled / optimized / DLL files
__pycache__/
*.py[cod]
*$py.class

# C extensions
*.so

# Distribution / packaging
.Python
env/
build/
develop-eggs/
dist/
downloads/
eggs/
.eggs/
lib64/
parts/
sdist/
var/
*.egg-info/
.installed.cfg
*.egg

# PyInstaller
#  Usually these files are written by a python script from a template
#  before PyInstaller builds the exe, so as to inject date/other infos into it.
*.manifest
*.spec

# Installer logs
pip-log.txt
pip-delete-this-directory.txt

# Unit test / coverage reports
htmlcov/
.tox/
.coverage
.coverage.*
.cache
nosetests.xml
coverage.xml
report.xml
*,cover
.hypothesis/
.testmondata
.pytest_cache
.test_cache.dbm
.test_cache.dbm.db
.test_cache.dbm.rw.lock
.test_cache_*

.pytest-incremental
deps.json

# Django stuff:
*.log
local_settings.py

# Flask stuff:
instance/
.webassets-cache

# Scrapy stuff:
.scrapy

# Sphinx documentation
docs/_build/

# PyBuilder
target/

# IPython Notebook
.ipynb_checkpoints
*.ipynb

# pyenv
.python-version

# celery beat schedule file
celerybeat-schedule

# virtualenv
venv/
ENV/

# Spyder project settings
.spyderproject

# Rope project settings
.ropeproject
/ellipse.sqlite

# PyCharm
.idea/

#Redis
/dump.rdb

#direnv
.envrc*

#celery
/celerybeat.pid
/.gas_procfile

# files
/files
/.private_env
/.env_private

# OS
.DS_Store

# Swagger
__api__.json

# Pipenv
/Pipfile

# Language files
*.po~
